body { 
  border: 20px solid #142553;
  margin: 0px;
  padding: 0px;
  background: #142553 none repeat scroll 0%;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #ffffff;
}
#content { 
  border: 1px solid #eeeeee;
  margin: 0px;
  padding: 10px;
  background: #01519a none repeat scroll 0%;
  background: #0e336a none repeat scroll 0%;
}
* { font-size: 10pt; }
huge { font-size: 14pt; }
small { font-size: 8pt; }
b { color: #80cbf2; }
a { color: #449edd; text-decoration:none; }
a { color: #80cbf2; text-decoration:none; }
a:hover { color:#80cbf2; text-decoration:none; }
a:hover { color:#449edd; text-decoration:none; }
p { margin:0; }
img { border:none; }
a.hidden { color: #909090; text-decoration:none; }
a.hidden:hover { color: #8c1c00; text-decoration:none; }
td.menu { color: #008c4f; }
td.menu a { color: #008c4f; text-decoration:none; }
td.menu a:hover { color:#8c1c00; text-decoration:none; }
td.ref { color:#909090; }
td.ref a { color:#909090; text-decoration:underline; }
td.ref a:hover { color:#666666; text-decoration:underline; }
p.title  { color: #008c4f; font-weight:bold; }
p.author { color: #909090; }
p.where  { color: #909090; font-style:italic; }
p.where i { color: #909090; font-style:normal; }
p.links  { color: #40a97b; font-weight:normal; }
p.links a {color: #40a97b; text-decoration:underline; }
p.links a:hover {color: #a95540; text-decoration:underline; }
